body {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-style: normal; 
	font-weight: normal; 
	color: black; 
	text-decoration: none; 

	background-color: white; 
	background-image: url(judith.jpg); 
	background-repeat: no-repeat;
	background-attachment: fixed ;
	background-position: top 5;

	margin-top: 1px; 
	margin-right: 10px; 
	margin-bottom: 1px; 
	margin-left: 10px; 
	padding-top: 0px; 
	padding-right: 10px; 
	padding-bottom: 10px; 
	padding-left: 0px
	LINK: #0000ff
	text-align: left; 
	}

a:link {  color: blue;text-decoration: underline}
a:visited {  color: purple;text-decoration: underline}
a:hover {  color: blue;text-decoration: underline}
a:active {  color: blue;text-decoration: underline}

.nav a {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	width: 90px; 
	height: 25px; 
	background-color: #fff0df; 
	border: 1px solid #666666; 
	text-align: center; 
	padding-top: 4px;
	margin-top: 10px;
	clear: both;} 
.nav a:hover {
	background-color: #e0ffff; 
	}

h1 {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 30pt; 
	font-style: normal; 
	font-weight: 900; 
	text-align: center; 
	color: #8a2be2; 
	padding-top: 2px;
	padding-bottom: 2px;
	}


h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 18pt; color: 8a2be2; clear: left;}
h3 {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; color: black}

tr {
	vertical-align: top; 
}
td {
	padding-left: 10px;
}
.content {
	font-family: Comic Sans MS, Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	font-style: italic; 
	font-weight: 400; 
	color: black; 
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 75px;
	padding-right: 5px;
	width: 900px;
}
.magyarul {
	color: green; 
}
.red {
	color: red; 
}
.plain {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11pt; 
	font-style: italic; 
}
.right_text {
	font-family: Comic Sans MS, Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	font-weight: 400; 
	color: red;
	margin-left: 300px; 
}
.clear_content {
	font-family: Comic Sans MS, Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	font-style: italic; 
	font-weight: 400; 
	color: black; 
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 75px;
	padding-right: 5px;
	clear: both;
}
.clear_it {clear: both;}
.indent {
	padding-left: 25px;
}
.aside {
	font-size: 10pt; 
	font-style: normal; 
	font-weight: 300;
}
.ping {
	color: green;
	font-weight:700;
}
.btntable, .btntable TD, .btnTable TH
	{
	background-color:aqua;
	color:black;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12pt;
	font-weight: 500;
	text-align: center; 
	margin: 20px, 2px, 0px, 2px;
	padding: 5px, 5px, 5px, 5px;
	border-width: 1px;
	border-color: black;
	border-style: double;
	clear: both;
	}

.btntable a:link {  color:black; background-color:blue;text-decoration: none}
.btntable a:visited { color:black; background-color:red;text-decoration: none}
.btntable a:hover { color:black; background-color:yellow;text-decoration: none}
.btntable a:active { color:black; background-color:green;text-decoration: none}

.med_small {
	font-size:80%
	}
.small {
	font-size:60%
	}
.imgright {
	float:right
}
.imgleft {
	float:left
}
.picleft {	
	font-family: Arial, Helvetica, sans-serif; 
	float:left;
	margin-left: 1px;
	margin-top: 1px;
	margin-right: 3px;
	margin-bottom: 1px; 
	font-size: 10pt; 
	font-style: normal; 
	font-weight: normal; 
	text-align:center
	}
.picright {	
	font-family: Arial, Helvetica, sans-serif; 
	float:right;
	margin-left: 10px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px; 
	text-align:center;
	font-size: 10pt; 
	font-style: normal; 
	}